RubyGems Navigation menu

oos4ruby 0.2.0

oos4ruby is a ruby binding for the 11870 API

Versions:

  1. 0.2.1 - December 1, 2009 (38 KB)
  2. 0.2.0 - November 18, 2009 (38 KB)
  3. 0.1.7 - March 15, 2009 (37.5 KB)
  4. 0.1.6 - April 2, 2008 (37.5 KB)
  5. 0.1.5 - January 13, 2008 (37.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • David Calavera

Owners:

0c39b828636367fc6e22b7be8c803c74

Total downloads 13,989

For this version 1,435

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'oos4ruby', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install oos4ruby -v 0.2.0 = Copy to clipboard Copied!

Links: